<?xml version="1.0" encoding="ASCII"?>
<ra:Department xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:ra="platform://plugin/no.ntnu.tdt4250.ra/model/ra.ecore" name="IDI">
  <staff firstName="Hallvard" lastName="Tr&#xe6;tteberg"/>
  <staff firstName="Leonardo" lastName="Montecchi"/>
  <courses code="TDT4250">
    <name>Advanced Software Design</name>
    <name>Advansert Programvaredesign</name>
    <allocations lecturers="//@staff.0" percentage="0.5"/>
    <allocations lecturers="//@staff.1" percentage="0.5"/>
  </courses>
</ra:Department>
